pbf_builder.hpp File Reference

Contains the pbf_builder template class. More...

`#include <type_traits>`
`#include <protozero/pbf_types.hpp>`
`#include <protozero/pbf_writer.hpp>`
Include dependency graph for pbf_builder.hpp:

Go to the source code of this file.

## Classes

class | protozero::pbf_builder< T >

## Namespaces

| protozero
| All parts of the protozero header-only library are in this namespace.

## Detailed Description

Contains the pbf_builder template class.